## ruby-rugments 1.0.0~beta8

=== debian/changelog ===
ruby-rugments (1.0.0~beta8-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-rugments: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 14:55:48 +0000

ruby-rugments (1.0.0~beta8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:05 +0100

ruby-rugments (1.0.0~beta8-1) unstable; urgency=medium

  * Initial release (Closes: #790715)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jul 2015 12:41:37 +0530
