=== debian/control ===
Source: ruby-rugments
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugments.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugments
Homepage: https://github.com/rumpelsepp/rugments
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rugments
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: pure-ruby syntax highlighter replacement for pygments
 Rugments is a pure-ruby syntax highlighter.  It can highlight over 60
 languages, and output HTML or ANSI 256-color text.  Its HTML output is
 compatible with stylesheets designed for pygments.
 .
 It aims to a be a simple, easy-to-extend drop-in replacement for pygments.
